@charset "UTF-8";
/****************************************************
* 配色設定color2 02黒背景  *
*****************************************************/


a[href] {
	color: #FBFF00;
}
a[href]:visited {
	color: #cdd6f7;
}
a[href]:hover, a[href]:focus, a[href]:active {
	color: #FBFF00
}

em {
	color: #FC0;
}



.btn a, a.btn, button.btn {
	color: #AB936B;
	border-color: #AB936B;
	background: #000;
}

.board {
	background: #000B1C;
}

/*構造 レイアウト*******************************************************/

body {
	color: #fff;
	background: #484646;
}



/*ヘッダー詳細*******************************************************/

#pageHead {
	background:  #000B1C;
	box-shadow: 0 4px 20px 0 rgba(180, 180, 180, 0.40);
}

#pageHead .siteTitle span:not(.speech) {
	color:#fff;
}

#headBox .office li .label{
	color: #fff;
	background: #2f2f2f;
}
#headBox .office li .data{
	color: #FBFF00;
}
#pageHead .panel{
	background: #000;
	box-shadow: 0 4px 20px 0 rgba(80, 80, 80, 0.40);
}
#toolBar .tBtn >button.toggle, #toolBar .tBtn >select{
	color: #fff;
}
#toolBar .tBtn >button.toggle::before,
#toolBar #langs.select-drop::before{
	filter: brightness(8);
}
#langs select {
	background-color: #222;
	color: #fff;
}
#t_jtools button{
	color: #fff;
	background-color: #222;
}
#toolBar .related ul li a{
	color: #fff;
}

/* Mobile */
@media screen and (max-width: 767px) {

	#menuBox{
		background: #000;
		box-shadow: 0 4px 6px 6px rgba(180, 180, 180, 0.40);
	}
	
	#pageHead #toolBar{
		background: #2f2f2f;
	}
	#toolBar .related{
		background: #000;	
	}

}
/*メニュー詳細*************/

.gMenu > li > a[href],
.gMenu > li > a,
.gMenu > li > button {
	color: #fff;
}
.gMenu > li > a.current,
.gMenu > li > button.current{
	color: #FBFF00;	
}

#menu .gMenu > li .sub{
	color: #fff;
	background: #201f34;
}
#menu .gMenu > li .sub a{
	color: #fff;
}

/*フッター詳細*******************************************************/

/*Mobile*/
@media screen and (max-width: 767px) {

	#fotNav .gMenu{
		background: #2f2f2f;
		box-shadow: 0 -4px 8px 0 rgba(0, 0, 0, 0.40);
	}

}

/*コンテンツ部********************************************************/

body:not(#homePage) #contents{
	background-color: #4D4D4D;
}



/*パン屑*******************************************************/

.breadcrumbs li a:link,
.breadcrumbs li a[href]:link{
	color: #fff;
}



.pageTitle{
	color: #fff;
}

#indexInter ul li a {
  color: #fff;
  background-color: #000;
}
#indexInter ul li a::after {
	color: #FBFF00;
}

/**本文パーツ**************************/

.mainText h2, .mainText h3, .mainText h4, .mainText h5{
	color: #fff;
}
.mainText h2{
	border-color: #6E6E6E;
}
.mainText h2::before {
	filter: invert(1) hue-rotate(180deg);
}
.mainText h3{
	background-blend-mode: color-burn;
	background-color: #3D3B3C;
}

.linkBtn a,
.linkBtn a[href] {
	color: #fff;
	background: #000;
	border-color: #BFF00;
}
.iPopList li a[href]{
	color: #fff;
}

.iPaper:not(.btn) a::before{
	filter: invert(1) hue-rotate(180deg);
}



.about th, .about td,
.mainText th,
.mainText td {
	color: #fff;
	border-color: #A1A1A1;
}
.about th, 
.mainText th{
	background-color: #4C4F4D;
}


.mainText .note {
	border-color: #ffcfeb;
	background-color: #222;
}

#sOffice h2 {
 color: #fff;
}


/*Gallery********************************************/

.slick-dots li button:hover:before, .slick-dots li button:focus:before {
	background: #666;
	border-color: #fff;	
}
.slick-dots li.slick-active button:before{
	border-color: #fff;	
}

/*トピックス*******************************/

.entrys li > a:link {
	color: #fff;
}

.entrys li .newicon{
	color: #EBFF00;
	background-image: url(data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIGlkPSJf44Os44Kk44Ok44O8XzEiIHdpZHRoPSIxNCIgaGVpZ2h0PSIxNCIgZGF0YS1uYW1lPSLjg6zjgqTjg6Tjg7xfMSIgdmVyc2lvbj0iMS4xIj48ZGVmcz48c3R5bGU+LnN0MHtmaWxsOm5vbmU7c3Ryb2tlOiNmYmZmMDA7c3Ryb2tlLWxpbmVjYXA6cm91bmR9PC9zdHlsZT48L2RlZnM+PHBhdGggZD0iTTExLjIgNS40Vi45TTUuMSAxMS4xLjggOS45TTcuOSA4LjEgNC43IDQuOSIgY2xhc3M9InN0MCIvPjwvc3ZnPg==);
}

/*重要なお知らせ*/

#important .board{
	background: #000;
	border-color: #FBFF00;
}
#important .board h2{
	color: #FBFF00;
	background: #000;
}
#important .board h2:before{
	background-color: #FBFF00;
}
#important .board .entrys li+li{
	border-top-color: #FBFF00;
}



/*DB検索*****************/

/*DatePicker**/
.color2 .daterangepicker {
  color:#222;
}

.alert-danger {
	color: #FBFF00;
}
p.errorMsg, .errorMsg li {
	color: #FBFF00;
}
p.errorMsg:before, .errorMsg li:before {
	color: #000;
	background: #FBFF00;
	border: 1px solid #fff;
}

#main.avc-search .btn.cartBtn {
	border: 1px solid #800020;
	background: #000;
}
.iGroup legend {
	color: #fff;
	border-bottom-color: #fff;
}

.dbSearch input[type="text"] {
	background: #222;
}


.sFilter .error input[type="text"]{
	border-color:#ffac60;
}
.sFilter .error input[type="text"]:focus{
	border-color:#ffac60;
	box-shadow:inset 0 0 6px #ffac60;
}
.sFilter .errorMsg{
	color:#ffac60;
}

.addOptions .toggle::before {
	background-image: url(data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iMzciIGhlaWdodD0iMjIiIHZpZXdCb3g9IjAgMCAzNyAyMiIgZmlsbD0ibm9uZSIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIj4KPHBhdGggZD0iTTM0LjU1NDcgMkwxNy44MzU5IDE5LjU5ODdMMS45OTcwOSAyIiBzdHJva2U9IiNGQkZGMDAiIHN0cm9rZS13aWR0aD0iMy4yMDAzOSIgc3Ryb2tlLWxpbmVjYXA9InJvdW5kIi8+Cjwvc3ZnPgo=);
}


.dbSearch .pager li a{
	color: #FBFF00;
	background: #000;
	border: 1px solid #FBFF00;
}
.dbSearch .pager li a:hover, .dbSearch .pager li a:active, .dbSearch .pager li a:focus,
.dbSearch .pager li.active >a{
	color: #FFF;
	background-color: #260205;
	border-color: #fff;
}
.dbSearch .iGroup legend {
	color: #FFF;
}
#avc-search .sbBtn .btn.dbSearchBtn,
#main.avc-search .sbBtn .btn.dbSearchBtn {
	background-color: #000;
	color: #fff;
	border: 1px solid#AB936B;
}
#main.avc-search .InfoPanel {
	background: #000;
}
#main.avc-search .InfoPanel .btn.ss {
	background-color: #000;
	border: 1px solid #DCDCDC;
	color: #fff !important;
}
#main.avc-search .InfoPanel .btn.ss[disabled] {
	background-color: #333333;
	border: 1px solid #666666;
	color: rgba(255, 255, 255, 0.4);
}



/*結果&詳細*/

.dbSearch select {
	color: #000;
	filter: invert(1);
}

#sResult th,#sResult td,
#sDetail th, #sDetail td{
	color: #fff;
	border-color: #A1A1A1;
}
#sResult th, #sDetail th{
	background-color: #474747;
}
#sResult td, #sDetail td{
	background: #000;
	border-color: #A1A1A1;
}

#cart-delete-modal .modal-content {
	background-color: #000;
}

#cartConfirm #sResult .availability .mark.is-unavailable {
	color: #FBFF00;
}


@media screen and (max-width: 767px) {

	#sResult tbody tr{
		background: #000;
	}


}
@media screen and (min-width: 768px), print{

	#sResult thead tr th{
		background-color: #4C4F4D;
	}
	#sResult thead tr th:not(:last-child)::after{
		border-color: rgba(255,255,255,0.40)
	}
	#sResult tbody tr:first-child td{
		border-top-color: #000;
	} 

}
/*トップ********************************************/

#srcMenu .topBox.board{
	background-image:url("../hqd9k900000002bm/curtain2.webp");
}
.box a::before{
	filter: invert(1) grayscale(1);
}
.box a{
	color: #fff;
}
.box a:hover, .box a:focus, .box a:active{
	color: #FBFF00;
}

#searchBox .board{
	background-image: none;
}


/***icons**********/

/*ext-link*/
.out::before,
.btn a .out::before,
.gMenu .sub .top a .out::before{
	background-color:#fff;
}


/*close*/
#pageHead .panel .close::before,
.gMenu .sub .close::before{
	background-image: url(data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iMjEiIGhlaWdodD0iMjEiIHZpZXdCb3g9IjAgMCAyMSAyMSIgZmlsbD0ibm9uZSIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIj4KPHBhdGggZD0iTTUuMTI1IDE1LjM3NkwxNS4zNzggNS4xMjI5MyIgc3Ryb2tlPSIjZmZmIi8+CjxwYXRoIGQ9Ik01LjEzMjgxIDUuMTIwODVMMTUuMzg1OSAxNS4zNzM5IiBzdHJva2U9IiNmZmYiLz4KPC9zdmc+Cg==);
}
/*Arrow*/
#menu .gMenu > li > button::after, #menu .gMenu > li > a::after,
.linkBtn a::after, .linkBtn a[href]::after,
.entrys li > a::after{
	filter: brightness(2);
}
/*home=top*/
.breadcrumbs li.home a::before{
	background-image: url(data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iMTUiIGhlaWdodD0iMTYiIHZpZXdCb3g9IjAgMCAxNSAxNiIgZmlsbD0ibm9uZSIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIj4KPHBhdGggZmlsbC1ydWxlPSJldmVub2RkIiBjbGlwLXJ1bGU9ImV2ZW5vZGQiIGQ9Ik0wLjM0MDkwOSA2LjkwODQ2QzAuMTIzNDc2IDcuMTI0NjMgMCA3LjQyNzQzIDAgNy43NDQ0OFYxNC4yODU3QzAgMTUuMjMyNSAwLjcxOTU0MiAxNiAxLjYwNzE0IDE2SDYuNDI4NTdWMTIuNTcxNEM2LjQyODU3IDExLjk0MDIgNi45MDgyNyAxMS40Mjg2IDcuNSAxMS40Mjg2QzguMDkxNzMgMTEuNDI4NiA4LjU3MTQzIDExLjk0MDIgOC41NzE0MyAxMi41NzE0VjE2SDEzLjM5MjlDMTQuMjgwNCAxNiAxNSAxNS4yMzI1IDE1IDE0LjI4NTdWNy43NDQ0OEMxNSA3LjQyNzQzIDE0Ljg3NjYgNy4xMjQ2MyAxNC42NTkxIDYuOTA4NDZMNy44NDg2NCAwLjEzNzU2OEM3LjY0ODAyIC0wLjA0NTg1NTkgNy4zNTE5OCAtMC4wNDU4NTYxIDcuMTUxMzYgMC4xMzc1NjhMMC4zNDA5MDkgNi45MDg0NloiIGZpbGw9IiNGQkZGMDAiLz4KPC9zdmc+Cg==)
}


/*Arrow*/
.iLink a::before, a.iLink::before, .idxBox ul.tree:not(.btns) li a::before, .idxBox ul.tree:not(.btns) li .label::before {
	filter: invert(1) hue-rotate(180deg);
}
